# Class TestCase`Abstract`

- Defined in src/tests/test_cases/_test_case.ts:3

#####
Index

### Constructors

constructor

### Methods

declare

## Constructors

### `Protected` constructor

- new TestCase(): TestCase

- #### Returns TestCase

  - Defined in src/tests/test_cases/_test_case.ts:5

## Methods

### `Static` declare

- declare(testVars): void

- #### Parameters

  - ##### testVars: ITestVars

  #### Returns void

  - Defined in src/tests/test_cases/_test_case.ts:9

Generated using TypeDoc